Is BarCodeScanner not support under 7.0 version of android?


#1

Is BarCodeScanner not support under 7.0 version of android ?
an other problem is : BarCodeScanner on android 7.0 can scan the barcode , but can`t read the qrcode

test environment:
“expo”: “^25.0.0”,
“react”: “16.2.0”,
“react-native”: “0.52.0”

android version : 7.1.2/6.0/4.1


expo app can`t scan qr code yet on android 4.1 and 6.0


#2

Hey @shiyongjian can you produce a Snack with this issue? That would be super helpful https://snack.expo.io


closed #3

This topic was automatically closed 15 days after the last reply. New replies are no longer allowed.